_id: sU8BzWmsGECaAzLq
_key: '!items!sU8BzWmsGECaAzLq'
img: systems/pf1/icons/feats/deafening-critical.jpg
name: Night Vision
system:
  abilityType: ex
  associations:
    classes:
      - Barbarian
      - Skald
  description:
    value: >-
      <p>The barbarian's senses grow incredibly sharp while raging and she gains
      darkvision 60 feet.</p>

      <p>A barbarian must have low-light vision as a rage power or a racial
      trait to select this rage power.</p>
  sources:
    - id: PZO1110
      pages: '33'
  subType: classFeat
  tags:
    - Rage Power
type: feat

